@charset "UTF-8";

*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul li {
  list-style-type: none;
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  max-width: 100%;
  margin: 0 auto;
}

.lp-bg {
  max-width: 1200px;
  min-height: 2652px;
  margin: 0 auto;
  
  background-image: url(../images/bg.jpg);
  background-size: auto auto;
  background-position: top center;
  background-repeat: no-repeat;

  position: relative;
}

h1 {
  color: #fff;
  text-align: center;
  padding-top: 80px;
}

h1 img {
    filter: drop-shadow(2px 4px 10px #000);
}

.schedule {
  padding-top: 120px;
  display: block;
  margin: 0 auto;
  text-align: center;
}

.day {
  color: #fff;
  font-weight: bold;
  position: absolute;
  right: 6%;
  top: 28.3%;
}

.day p {
  margin-bottom: 20px;
  font-size: 40px;
  font-family: "A-OTF 楷書MCBK1 Pro";
  border-bottom: 2px solid;
  border-image: linear-gradient(to right, #056811, #FFF, #056811) 1;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
}

.day ul li {
  padding: 10px 0;
}

.y-2026 {
  font-size: 24px;
}

.time {
  color: #fff;
  padding-top: 400px;
  text-align: center;
}

.time h2 {
  text-align: center;
  display: inline-block;
  font-family: "A-OTF 楷書MCBK1 Pro";
  font-size: 2.5em;
  border-bottom: 2px solid;
  border-image: linear-gradient(to right, #056811, #FFF, #056811) 1;
  padding: 10px 30px;
}

.time-flex {
  display: inline-flex;
  background-color: rgba(71, 13, 125, 0.739) ;
  justify-content: center;
  gap: 15px;
  text-align: start;
  padding: 30px;
  margin-top: 30px;
}

.time-flex ul li {
  padding: 5px 0;
}

.time-flex_l {
  border-right: 1px solid #FFF;
  padding: 15px;
}

.time-flex_c {
  border-right: 1px solid #FFF;
  padding: 15px;
}

.time-flex_r {
  padding: 15px;
}

.time-flex_l h3 {
  padding-bottom: 5px;
  font-weight: bold;
}

.entry {
  color: #FFF;
  text-align: center;
  padding-top: 160px;
}

.entry h3 {
  display: inline-block;
  padding: 15px 25px;
  border-top: 4px solid #FFF;
  border-bottom: 4px solid #FFF;
}

.entry a p{
  margin: 40px auto;
  padding: 20px;
  width: fit-content;
  background-color: #056811;
  color: #FFF;
  font-weight: bold;
  border-radius: 3px;
}

.entry a {
  width: fit-content;
  display: block;
  margin: auto;
}

.entry a p:hover {
  color: #056811;
  background-color: #FFF;
}

.entry ul li {
  padding: 15px;
}

.entry-text {
  margin-top: 50px;
  font-weight: bold;
  font-size: 20px;
  text-decoration: underline;
}

.lunch {
  font-size: 0.8em;
  text-align: center;
  margin-top: 10px;
  font-weight: bold;
}

.worming {
  font-size: 12px;
}

@media(max-width:1200px) {
  .lp-bg {
    max-width: 430px;
    min-height: auto;
    margin: 0 auto;
    background-image: url(../images/bg.jpg);
    background-size: 430px;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
  }
  h1 {
    text-align: center;
    padding-top: 16px;
    width: 65%;
    margin: 0 auto;
  }
  .schedule {
    padding-top: 39px;
    width: 66%;
  }
  .day {
    color: #fff;
    font-weight: bold;
    position: absolute;
    right: 3%;
    top: 268px;
  }
  .day p {
    margin-bottom: 4px;
    font-size: 20px;
    font-family: "A-OTF 楷書MCBK1 Pro";
    border-bottom: 2px solid;
    border-image: linear-gradient(to right, #056811, #FFF, #056811) 1;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 3px;
  }
  .day ul li {
    padding: 3px 0;
    font-size: 6px;
  }
  .time h2 {
    text-align: center;
    display: inline-block;
    font-family: "A-OTF 楷書MCBK1 Pro";
    font-size: 1em;
    border-bottom: 2px solid;
    border-image: linear-gradient(to right, #056811, #FFF, #056811) 1;
    padding: 5px 15px;
  }
  .time-flex {
    display: inline-flex;
    background-color: rgba(71, 13, 125, 0.739);
    justify-content: center;
    gap: 0;
    text-align: start;
    padding: 10px;
    margin-top: 10px;
    font-size: 8px;
  }
  .time-flex ul li {
    padding: 0.5px 0;
  }
  .time-flex_l {
    border-right: 1px solid #FFF;
    padding: 5px;
  }
  .time-flex_c {
    border-right: 1px solid #FFF;
    padding: 5px;
  }
  .time-flex_r {
    padding: 5px;
  }
  .time {
    color: #fff;
    padding-top: 135px;
    text-align: center;
  }
  .entry h3 {
    display: inline-block;
    padding: 5px 9px;
    border-top: 4px solid #FFF;
    border-bottom: 4px solid #FFF;
    font-size: 0.5em;
  }
  .entry a p {
    margin: 15px auto;
    padding: 15px;
    width: fit-content;
    background-color: #056811;
    color: #FFF;
    font-weight: bold;
    border-radius: 3px;
    font-size: 10px;
  }
  .entry ul li {
    padding: 2px;
    font-size: 10px;
  }
  .entry-text {
      margin-top: 7px;
      padding-bottom: 20px;
      font-size: 10px;
  }
  .entry {
    color: #FFF;
    text-align: center;
    padding-top: 57px;
  }
  .y-2026 {
    font-size: 12px;
  }
  .worming {
    font-size: 6px;
  }
}

@media(max-width:390px) {
  .schedule {
    padding-top: 57px;
  }
}